ul#nav { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float: right;
}

ul#nav li { /* all list items */
	float: left;
	position: relative;
	z-index: 1000001;
}

ul#nav li ul { /* second-level lists */
	display: none;
	position: absolute;
	margin-left: 0;
	top: 1.8em;
	left: 0;
}

ul#nav li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
}

ul#nav li:hover ul, #nav li.over ul { /* lists nested under hovered list items */
	display: block;
	background-color: #CCCCCC;
}

#content {
	clear: left;
}

